### Method

# EDataCal DataCal ref_backend

since: 3.10

#### Declaration [src]

    _ECalBackend*
    e_data_cal_ref_backend (
      EDataCal* cal
    )

#### Description [src]

Returns the `ECalBackend` to which incoming remote method invocations are being forwarded.

The returned `ECalBackend` is referenced for thread-safety and should be unreferenced with `g_object_unref()` when finished with it.

Available since: 3.10

#### Return value

Type: `ECalBackend`

An `ECalBackend`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.